### Method

# AppStreamCompose Compose set_flags

since: 0.14.5

#### Declaration [src]

    void
    asc_compose_set_flags (
      AscCompose* compose,
      AscComposeFlags flags
    )

#### Description [src]

Set compose flags bitfield that controls the enabled features for this `AscCompose`.

Available since: 0.14.5

#### Parameters

`flags`

  Type: `AscComposeFlags`

  The compose flags bitfield.